body, input {
  font-family: Helvetica,Arial,sans-serif;
}

/* fluid layout on large screens */
@media (min-width: 1220px) {
  .md-grid {
    max-width: 92%;
  }
}

/* Orange colors */
:root, [data-md-color-accent=deep-orange] {
  --md-accent-fg-color: #ff7900 !important;
  --md-typeset-a-color: black !important;
}

/* hyperlink */
.md-typeset a {
  text-decoration: underline;
}

/* code block */
.highlight {
  background-color: #f6f6f6;
  border: 0.2rem solid #eee;
}

.highlight pre {
  background-color: transparent;
  margin: 0;
}

/* .admonition > .highlight {
  margin: 0 -0.6rem !important;
  border: 0;
} */

/* ================== */
/* top navigation bar */
/* ================== */
.md-header-nav__button.md-logo, .md-header__button.md-logo {
  margin: .2rem;
  padding: .2rem;
}

.md-header-nav__button.md-logo img, .md-header__button.md-logo img {
  width: 1.7rem;
  height: 1.7rem;
}

.md-header-nav__title, .md-header__title {
  font-size: 1.6rem;
  font-weight: bold;
}

/* navbar tabs */
.md-tabs__item {
  font-weight: bold;
}

.md-tabs__link {
  opacity: 1 !important;
  margin: 0;
  line-height: 2.25rem;
}

.md-tabs__link--active, .md-tabs__link:hover {
  color: #ff7900;
  opacity: 1;
}

.md-tabs__link--active {
  border-bottom: .2rem solid #ff7900;
}

/* ================== */
/* navigation menu(s) */
/* ================== */
.md-nav__title {
  font-size: 130%;
  color: #666;
  margin-bottom: .8rem;
}

/* menu items (links) */
.md-nav__item .md-nav__link {
  color: #666;
}

.md-nav__item .md-nav__link:hover {
  color: #ff7900;
}

/* active menu item (link) */
.md-nav__item .md-nav__link--active {
  color: black !important;
  font-weight: bold;
}

/* primary menu border */
.md-sidebar--primary .md-sidebar__scrollwrap {
  border-right: 1px solid #eee;
}

/* secondary menu border */
.md-sidebar--secondary .md-sidebar__inner {
  border-left: 1px solid #eee;
}

/* sub menu title */
.md-nav__item label.md-nav__link {
  font-weight: bold;
  color: black;
}

/* active sub menu title */
.md-nav__item--active > label.md-nav__link {
  color: #ff7900;
}

/* ====================== */
/* TBC templates & stages */
/* ====================== */
/* Note: we use a class on thead element in order to reuse any other CSS by mkdocs */
.md-typeset .tbc-stages th, .md-typeset .tbc-stages td {
  font-size: large;
  padding: .5em !important;
}

th.tbc-stage {
  writing-mode: vertical-lr;
  min-width:1rem !important;
}

td.tbc-tmpl-icon {
  background-position: center center;
  background-repeat: no-repeat;
  background-size: contain;
  min-width: 2.2em;
}

img.tbc-tmpl-icon {
  max-width: 2rem;
  vertical-align: middle;
  margin-right: .2rem;
}

/* ============= */
/* Trivy reports */
/* ============= */
.trivy .pkg-name, .trivy .severity { font-weight: bold; }
.trivy td { padding: .4em .6em !important; }
.trivy.severity-LOW .severity { background-color: #5fbb31; }
.trivy.severity-MEDIUM .severity { background-color: #e9c600; }
.trivy.severity-HIGH .severity { background-color: #ff8800; }
.trivy.severity-CRITICAL .severity { background-color: #e40000; }
.trivy.severity-UNKNOWN .severity { background-color: #747474; }
.trivy.severity-LOW { background-color: #5fbb3160; }
.trivy.severity-MEDIUM { background-color: #e9c60060; }
.trivy.severity-HIGH { background-color: #ff880060; }
.trivy.severity-CRITICAL { background-color: #e4000060; }
.trivy.severity-UNKNOWN { background-color: #74747460; }
.trivy .links a, .trivy .links[data-more-links=on] a {
  display: block;
  white-space: nowrap;
}
.trivy .links[data-more-links=off] a:nth-of-type(1n+4) {
  display: none;
}
